@import url('https://fonts.cdnfonts.com/css/sf-pro-display');

:root {
    --primaryColor: #1881e4;
    --whiteColor: #fff;
    --blackColor: #000;
}

html {
    scroll-behavior: smooth;
}

body {	
    font-family: 'SF Pro Display', sans-serif;
    font-size: 18px;
    font-weight: 400;    
	background: #f1f0ef;
	color: #1a1a1a;	
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-weight: 700;
}

p,
figure,
label {
    margin: 0;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

small {
    font-size: inherit;
}

a {
    display: inline-block;
    text-decoration: none;
    color: inherit;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

a:hover{
    text-decoration: none;
}

ul {
    list-style-type: none;
    padding: 0; 
    margin: 0;
}

input,
button {
    background-color: transparent;
    border: 1px solid transparent;
    outline: none;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

input[type=number] {
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
    appearance: textfield;
}

select {
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(images/select-input-arrow.png);
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: calc(100% - 15px) 50%;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    appearance: none;
    margin: 0;
}

::selection {
    color: var(--whiteColor);
    background: var(--primaryColor);
}

::-webkit-selection {
    color: var(--whiteColor); 
    background: var(--primaryColor);
}

::-moz-selection {
    color: var(--whiteColor); 
    background: var(--primaryColor);
}

.text-primary {
    color: var(--primaryColor) !important;
}

.font-medium {
    font-weight: 500 !important;
}

.font-semibold {
    font-weight: 600 !important;
}

.bg-included {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.relative {
    position: relative;
}

.absolute-center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.scrolltotop {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: var(--primaryColor); 
    text-align: center; 
    font-size: 22px;
    color: #ffffff;
    position: fixed;
    right: 30px;
    bottom: 25px;
    display: none;
    animation: lab_top_up 5s linear infinite;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;  
    z-index: 1;    
}

.scrolltotop i {
    color: var(--whiteColor);
}

@keyframes lab_top_up {
    0% {
        transform: translateY(-15px);
    }
    50% {
        transform: translateY(0px);
    }
    100% {
        transform: translateY(-15px);
    }
}

.pluse,
.pluse2 {
    position: relative;
    top: 10px;
    left: -8px;
    z-index: -1;
}

.pluse::before,
.pluse2::before {
  width: 40px;
  height: 40px;
}

.pluse::after,
.pluse::before,
.pluse2::after,
.pluse2::before {
  background: var(--primaryColor); 
  border-radius: 50%;
  left: 50%;
  top: 50%;
  display: block;
  content: '';
  position: absolute;
  top: 2px;
  left: 0;
}

.pluse::after,
.pluse2::after {
  width: 30px;
  height: 30px;
  background: transparent;
  margin-left: -15px;
  margin-top: -15px;
}

.pluse::before {
    -webkit-animation: pluse_animate 2.5s infinite linear;
    animation: pluse_animate 2.5s infinite linear;
}

.pluse2::before {
  -webkit-animation: pluse_animate 3s infinite linear;
  animation: pluse_animate 3s infinite linear; 
}

@keyframes pluse_animate {
    0% {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%) scale(0.3);
        transform: translate(-50%, -50%) scale(0.3);
    }
    100% {
        opacity: 0;
        -webkit-transform: translate(-50%, -50%) scale(2);
        transform: translate(-50%, -50%) scale(2);
    }
}

/*======= header-area design =======*/

.header-nav {
    background-color: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    height: 90px;
    position: fixed;
    width: 100%;
    z-index: 99;
}

.logo-area a {
    display: flex;
    align-items: center;
    gap: 12px;
}

.logo-area a img {
    max-width: 60px;
}

.logo-area a span {
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
}

.main-menu ul {
    display: flex;
    justify-content: center;
    gap: 35px;
}

.main-menu ul li a {
    color: #262626;
    text-transform: uppercase;
}

.main-menu ul li a:hover {
    color: var(--primaryColor);
}

.menu-btn-primary a {
    padding: 13px 35px;
    border-radius: 12px;
    color: #fff;
    font-weight: 900;
    font-size: 16px;
    background-color: #4aacf8;
    text-transform: uppercase;
}

.menu-btn-primary a:hover {
    background-color: var(--primaryColor);
}

.offcanvas-body{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.offcanvas-body ul {
    display: flex;
    flex-direction: column;
}

.offcanvas-body ul li a {
    padding: 6px 15px;
    border-radius: 6px;
    width: 100%;
    display: block;
}

.offcanvas-body ul li a:hover {
    background-color: var(--primaryColor);
    color: #fff;
    padding-left: 17px;
}

.offcanvas-header {
    border-bottom: 1px solid #f4f4f4;
}

/* hero-section */
.hero-section {
    padding-top: calc(90px + 80px);
}

.hero-left-cont h2 {
    font-size: 72px;
    font-weight: 600;
}

.hero-left-cont h3 {
    font-size: 48px;
    font-weight: 400;
    position: relative;
    z-index: 1;
}

.hero-left-cont h3:after {
    content: "";
    display: block;
    width: 80%;
    height: 24px;
    border-radius: 20px;
    background-color: #4aacf8;
    position: absolute;
    bottom: -5px;
    left: 0;
    z-index: -1;
}

.hero-left-cont p {
    font-size: 22px;
}

.hero-left-cont a {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    background-color: #262626;
    color: #fff;
    padding: 7px 22px;
    padding-right: 7px;
    border-radius: 6px;
    margin-top: 20px;
    text-transform: uppercase;
}

.hero-left-cont a:hover {
    background-color: #0e0e0e;
}

.hero-right-book .absolute-center {
    left: 43%;
    top: 42%;
}

.hero-right-book .absolute-center img {
    max-width: 130px;
    cursor: pointer;
}

.rols-group ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    text-align: center;
    margin-bottom: 42px;
    max-width: 1250px;
}

.rols-group ul li {
    border: 1px solid #333;
    padding: 25px 15px;
    color: #262626;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    font-size: 20px;
}

.header-area {
    position: relative;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.header-area:after {
    content: url(images/shape-02.png);
    display: block;
    position: absolute;
    left: 0;
    bottom: 28%;
    z-index: -1;
}

.header-area:before {
    content: url(images/shape-01.png);
    display: block;
    position: absolute;
    right: 200px;
    bottom: 36%;
    z-index: -1;
}

.author-content p {
    font-size: 22px;
}

.author-content{
    padding-left: 70px;
}

.author-socials ul {
    display: flex;
    gap: 30px;
    align-items: center;
}

.author-socials ul li a img {
    max-width: calc(100% - 20%);
}

.author-socials ul li a:hover {
    opacity: 0.7;
}

.brand-logos-wrap{
    padding-top: 100px;
}

.brand-logos-inner {
    background-color: #fff;
    padding: 30px 50px 50px 50px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    border-radius: 10px;
}

.brand-logos-inner h3 {
    text-align: center;
    font-weight: 900;
    font-size: 25px;
    padding-bottom: 55px;
}

.brand-logos-inner ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px 60px;
}

.brand-logos-wrap {
    background-image: url(images/whole-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.second-video-box {
    padding-top: 120px;
}

.second-video-box .absolute-center img {
    max-width: 130px;
    cursor: pointer;
}

.signature-img {
	position: absolute;
	right: -98px;
	bottom: -141px;
	height: 100%;
}

.founder-veraos-wrap {
    padding-top: 150px;
    padding-bottom: 170px;
}

.fv-content h3 {
    font-size: 60px;
    font-weight: 600;
    color: #262626;
    position: relative;
    z-index: 1;
    display: inline-block;
}

.fv-content h3:after {
    content: "";
    display: block;
    width: 72%;
    height: 15px;
    border-radius: 20px;
    background-color: #4aacf8;
    position: absolute;
    bottom: 5px;
    left: 5px;
    z-index: -1;
}

.fv-content p {
    font-size: 22px;
}

.book-wl-content h3 {
    font-size: 60px;
    font-weight: 600;
    color: #fff;
    position: relative;
    z-index: 1;
    display: inline-block;
    margin-bottom: 30px;
}

.book-wl-content h3:after {
    content: "";
    display: block;
    width: 72%;
    height: 15px;
    border-radius: 20px;
    background-color: #010101;
    position: absolute;
    bottom: 5px;
    left: 5px;
    z-index: -1;
}

.book-wl-content p {
    color: #fff;
    font-size: 22px;
}

.book-wl-content p a {
    text-decoration: underline;
}

.book-waiting-list {
    padding-top: 150px;
    padding-bottom: 170px;
    background-color: #4aacf8;
}

.form-wrapper .single-input input,
.form-wrapper .single-input select {
    background-color: #fff;
    padding: 12px 15px;
    border-radius: 7px;
    /*margin-bottom: 16px;*/
    display: block;
    width: 100%;
    border: 0;
}
.error{
    color:#ff0000;
}

.form-wrapper .single-input select {
    color: #656577;
}

.form-wrapper .submit-btn button {
    padding: 11px 24px;
    color: #262626;
    font-size: 22px;
    font-weight: 600;
    background-color: #f1c802;
    border-radius: 7px;
}

.form-wrapper .submit-btn button:hover {
    background-color: #eed246;
}

.footer-inner {
    position: relative;
    padding: 40px 0;
    z-index: 1;
}

.footer-inner p {
    text-align: center;
    color: #515351;
}

.footer-inner::after {
    content: url(images/footer-shape.png);
    display: block;
    position: absolute;
    right: 0;
    bottom: -20px;
    transform: scale(0.7);
    z-index: -1;
}